﻿.home-banner video{width:100%;}
#home-swiper .swiper-slide::after{height:100px}
@media (max-width:1024px){
#home-swiper .swiper-slide::after{display:none}
}
@media (min-width:1281px){.home-choose .homechoose-title{width:20%;}
.home-choose .homechoose-content .homechoose-item{width:24%;margin-bottom:0 !important}
.home-choose .homechoose-content{padding-left:2%;}}
.home-products .homeprolist li{height:auto;display:flex;flex-direction:column}
.home-products .homeprolist li .title{flex:1}
.home-products .homeprolist li .img{background:#fff}
.home-news .newslist li{display:flex;flex-direction:column}
.home-news .newslist li .info{flex:1;display:flex;flex-direction:column}
.home-news .newslist li .info .title{margin-bottom:auto}
.home-news .newslist li .info .more{margin-top:30px}